{
  "language": "C",
  "name": "演習課題2 浮動小数点数版",
  "description": "倍精度浮動小数点数を読み込み、その絶対値を出力するプログラム。",
  "output": {
    "type": "screenshot",
    "content": "./assets/abs-floating.png"
  },
  "note": ""
}
